/**********************************************************************
* @file		A31G22x_it.h
* @brief	Contains all macro definitions and function prototypes
* 			support for PCU firmware library
* @version	1.00
* @date		22 July 2020
* @author	ABOV AE team
*
* Copyright(C) 2020, ABOV Semiconductor All rights reserved.
**********************************************************************/

/* Define to prevent recursive inclusion -------------------------------------*/
#ifndef __A31G22x_IT_H
#define __A31G22x_IT_H

/* Includes ------------------------------------------------------------------*/
#include "main_conf.h"

/* prototypes ----------------------------------------------------------------*/
extern void SysTick_Handler_Capture(void);
extern void TIMER20_IRQHandler_Capture(void);
extern void TIMER21_IRQHandler_Capture(void);

#ifdef __cplusplus
extern "C" {
#endif



#endif /* __A31G22x_IT_H */

